Clips 6.10

Date of last revision: 09/21/2000

Clips is an expert systems tool.

Clips 6.10 help index:


Availability


Preparation

Clips 6.10 uses standard setup scripts. You must type

setup clips

to use this application. If you want to run this version of the software even if other versions are available, use clips-6.10 instead of clips in your setup statement.

See "helpme setup" for information on finding out what versions are available or what to do if the setup statement does not work.


Running Clips 6.10

Type:

clips


Notes


Other Information Resources


Other Topics of Interest